html, body {
	margin:0px;
	padding:0px;
	height:100%;
}

body {
	margin:0px;
	padding:0px;
	overflow:hidden;
	box-sizing: border-box;
}

#flashContent {
	width:1000px;
	height:750px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2em;
	-webkit-box-shadow: 0 0 17px 5px rgba(0,0,0,.5);
	box-shadow: 0 0 17px 5px rgba(0,0,0,.5);
}